MissingH-1.4.3.0: Large utility library

Copyright | Copyright (C) 2005-2011 John Goerzen
License | BSD-3-Clause
Stability | provisional
Portability | portable
Safe Haskell | Safe
Language | Haskell2010

System.IO.PlafCompat

Description

On Unix, exports System.Posix.Types and System.Posix.Files.

On Windows, exports System.Posix.Types and System.IO.WindowsCompat.

The result should be roughly the same set of defined variables and types.

Synopsis

- nullFileName :: String

# Documentation

nullFileName :: String Source #

The name of the null device. NUL: on Windows, /dev/null everywhere else.